Subject: Re: bug#32445: 26.1; emacs for windows crashes when using it fullscreen on a high resolution (~2560*1440) display

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Aug 2018 19:15:12 +0300

> From: Dhruwat Bhagat <[email-masked]>
> Date: Wed, 15 Aug 2018 11:50:16 +0530
> 
> I am using emacs 26.1. My operation system is Windows 7 and my monitor's 
> resolution is 2560*1440.
> When I start emacs on this monitor, it crashes with a fatal error.
> I got the following backtrace when I tried to replicate this issue
> today:

Thank you for your report.

Is this a text-mode session, i.e. did you invoke Emacs with the -nw
option?  The crash seems to be inside code that handles text-mode
frames.

If this indeed is a text-mode session, please tell the dimensions of
the frame in character units on that monitor, when the frame is
maximized.